@font-face {
	font-family: 'Stanley-Regular';
	src: url('/fonts/Stanley-Regular.eot');
	src: url('/fonts/Stanley-Regular.eot') format('embedded-opentype'), url('/fonts/Stanley-Regular.woff2') format('woff2'), url('/fonts/Stanley-Regular.woff') format('woff'), url('/fonts/Stanley-Regular.ttf') format('truetype'), url('/fonts/Stanley-Regular.svg#Stanley-Regular') format('svg');
	font-weight: normal;
	font-weight: normal;
}

/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin:30px 0 0 0; padding: 0; position: relative; zoom: 1;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

/* FlexSlider Default Theme
*********************************/
.flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.loading .flex-viewport { max-height: 300px; }
.flexslider .slides { zoom: 1; }
.carousel li { margin-right: 5px; }
/* Direction Nav */
.flex-direction-nav {
	*height: 0;
	/*margin: -23% 0 0 0;*/
}
.flex-direction-nav a {
 cursor: pointer;
    display: block;
    height: 65px;
    margin: -32px 0 0 0;
    position: absolute;
    text-indent: -9999px;
    top: 50%;
    width: 33px;
    z-index: 10;
	-webkit-transition: all .3s ease;
}
.flex-direction-nav .flex-next {
	background-position: 100% 0;
	background: url(/images/btns/next.png) no-repeat 0 0;
	right: 15px;
}
.flex-direction-nav .flex-prev {
	background: url(/images/btns/prev.png) no-repeat 0 0;
	left: 15px;
}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {
	opacity: 1;
}
.flex-direction-nav .flex-disabled {
	opacity: .3!important;
	filter: alpha(opacity=30);
	cursor: default;
}
/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: 0; text-align: center; z-index:10}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {
	width: 14px;
	height: 34px;
	display: block;
	font-family: 'Stanley-Regular';
	color:#fff;
	font-size: 20px;
	cursor: pointer;
}
.flex-control-paging li a.flex-active {
	color: #b2a89d;
}
.flex-control-thumbs {
	margin: 0;
	position: absolute;
	z-index: 100;
	overflow: hidden;
	bottom: 0;
	background: rgba(0,0,0,0.9);
	padding: 10px 0 10px 10px;
	width: 530px;
	right: 0;
}
.flex-control-thumbs li {
	width: 25%;
	float: left;
	margin: 0;
}
.flex-control-thumbs img {
	width: 120px;
	display: block;
	opacity: .7;
	cursor: pointer;
}
.flex-control-thumbs img:hover {
	opacity: 1;
}
.flex-control-thumbs .flex-active {
	opacity: 1;
	cursor: default;
}

@media screen and (max-width: 860px) {


}

@media screen and (max-width: 830px) {
#architect .flexslider .slides img, #architect .flexslider {
	width: 100%;
	max-width: 100%;
	max-height: 100%;
}
.flex-direction-nav a {
	display:none
}
}

@media screen and (max-width: 740px) {
.flexslider .slides li a {
	cursor: default;
	pointer-events: none;
}
.flex-direction-nav{display:none}
.flex-control-nav{bottom:-50px; background:url(/Images/btns/arrows.jpg) no-repeat right top;}
.flex-control-paging li a{color:#b2a89d; }
.flex-control-paging li a.flex-active{color:#6d6a68; }
}
